XINE(1)

NOMBRE
xine - un reproductor libre de vídeo

SINOPSIS
xine [opciones] [MRL] ...

DESCRIPCIÒN
Esta página del manual documentan brevemente al reproductor de sonido/imágen Xine

Xine reproduce secuencias MPEG (sonido e imágen), secuencias elementales mpeg (ej.: archivos .mp3 ó .mpv), archivos avi (usando codecs win32), (S)VCDs y DVDs.

OPCIONES
El programa sigue las sintaxis usuales de líneas de comando GNU, con largas opciones comenzando con dos rayas (`-'). Debajo están incluidas un conjunto de opciones. Para una descripción completa, vea la FAQ_es y el REAME_es en /usr/share/doc/xine-ui o en la página inicial de Xine.

-h, --help (ayuda)
    Muestra el conjunto de opciones y los controladores de salida disponibles (plugins).

-a, --audio-channel <num> (canal de audio <número>
    Selecciona le canal de sonido dado. <num> es el número del canal de sonido, por omisión es el "0".
    Xine 0.5 y superiores prueba la mejor colección de todos los canales válidos de secuenias de sonido (ac3, sonido mpeg, sonido avi, ...) y asignandoles "canales virtuales" con números de canales comenzado en 0.

-V, --video-driver <drv>
    Selección del controlador de vídeo. Mire "xine --help" para una lista de plugins de salida de vídeo disponibles en su sistema. Esta selección es almacenada automaticamente en su .xinerc por lo que tendrá que especificar sólo una vez el controlado de vídeo.

-A, --audio-driver <drv>
    Selección del controlador de sonido. Mire "xine --help" para una lista de plugins de salida de sonido disponibles en su sistema. Esta selección es almacenada automaticamente en su .xinerc por lo que tendrá que especificar sólo una vez el controlado de sonido.

-u, --spu-channel <num>
    Selección de los subtítulos. <num> es la identificación del subtítulo elegido, por defecto no se selecciona ningún subtítulo (-1).

-p[f][h][q][d][v]
    Comenzar la reproducción despúes de iniciado Xine. Puede ser seguido por "f" para pasar al modo de pantalla completa y/o "h" para esconder la GUI (Interfaz Gráfica del Usuario), y/o "q" para salir al finalizar la reproducción. Es también posible pedir la lista de reprodución del DVD 'd' o el VCD 'v'.

-R, --recognize-by <option>
    Cambio de la manera en que Xine tratará de reconocer los tipos de secuencias de vídeo. Las opciones válidas son:
    "default" ("por omisión") (primero por contenido, despúes por extensión),
    "revert" ("inverso") (primero por extensión,luego por contenido),
    "content" ("contenido") (solo por contenido),
    "extension" ("extensión") (solo por extensión). Si ninguna opción es dada, la opción "revert" es seleccionada.

MRL (media resource locator)
    Los MRLs son similares a las URLs en su navegador de internet. Ellos describen los medios de donde leer. MRLs válidos pueden ser nombres de archivos simples o uno de los siguientes: file://<ruta o trayectoria>
    fifo://<ruta o trayectoria>
    stdin://mpeg1 o stdin://mpeg2
    dvd://VTS_xx_y.VOB
    vcd://<número de pista>
    net://???

Varias MRLs pueden ser especificadas en el orden consecutivo en que las secuencias se van a reproducir.

Si no especifica ningún MRL,tendrá que seleccionar un archivo, arrastrarlo y soltarlo. Archivos arrastrados del Midnight Commander de GNOME (gmc) se sabe que funciona.

VEA TAMBIÉN
El programa esta totalmente documentado en la página inicial de Xine: http://xine.sourceforge.net/ (http://xine.sourceforge.net/)

TECLAS DE CONTROL
Muchas de las características pueden se controladas presionando las teclas de control. Las teclas asociadas son:

ENTRADA: Reproducción
ESPACIO o P: Pausa.
F: Alternar al modo de pantalla completa.
G: Ocultar/mostrar la gui.
H: Ocultar/mostrar la ventana de salida de vídeo.
A: Alternar la relación de aspecto (AUTO/16:9/4:3/DVB).
B: Ocultar/mostrar el navegador MRL.
C: Mostrar/ocultar la ventana de configuración de vídeo.
E: Expulsar los medios actuales.
0: Salte para empezar la secuencia actual.
1..9: Salte al 10%..90% de la secuencia actual.
PgUp: Salte a la anterior secuencia de la lista de reproducción.
PgDown: Salte a la siguiente secuencia de la lista de reproducción.
+: Seleccione el siguiente canal de sonido (puede pasar algunos segundos hasta que tenga efecto).
-: Seleccione el canal de sonido previo.
>: Agrande la ventana de salida.
.: Seleccione el siguiente subtítulo.
<: Reduzca la ventana de salida.
,: Seleccione el subtítulo anterior.
Q: Salir.

Sintonía fina de sincronización
Algunas secuencias tienen una mala marca de tiempo, por eso falla la sincronización. Esto puede ser corregido usando las teclas con flechas:
Izquierda: presione si la imágen sale adelantada al sonido
Derecha: presione si la imágen se retraza al sonido
Inicio: presione para reiniciar sonido e imagen a 0, así la marcas de tiempo de la secuencia son inalteradas.

AUTHOR
Estas páginas del manual fueron escritas por Siggi Langauf <siggi@debian.org>, para el proyecto xine. Con muchos agregados de Guenter Bartsch <guenter@users.sourceforge.net> y Daniel Caujolle-Bert <f1rmb@users.sourceforge.net> Traducción: Alfredo Delaiti <alfredodelaiti@netscape.net>